/* CSS Variables */
:root {
    --font-family: "DM Sans", sans-serif;
    --size-xxs: 10px;
    --size-xs: 20px;
    --size-s: 30px;
    --size-m: 40px;
    --size-l: 52px;
    --size-xl: 60px;
    --b-radius: var(--size-xxs);
    --color-bg: #F9FAFC;
    --color-surface: #FFFFFF;
    --color-text: #111111;
    --color-text-description: rgba(17, 17, 17, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #7499FF;
    --color-secondary: #3F4040;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-a594e713 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-85d79a88 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-24d9dbf1 { padding: 0; }
.g-753adff3 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-753adff3:hover { text-decoration: underline; }
.g-de2d6f3b { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-de2d6f3b::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-de2d6f3b span { position: relative; z-index: 2; }
.g-de2d6f3b:hover::before { filter: brightness(80%); }
.g-6c7706a2 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-53e695a6 { color: var(--color-text); }
.g-53e695a6::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-53e695a6:hover { color: var(--color-text-light); }
.g-53e695a6:hover::before { background-color: var(--color-primary); }
.g-cac71839 { text-decoration: none; }
.g-5f4ccc0c { width: 100%; }
.g-e1331efb { white-space: nowrap; }
.g-ab6212dc { aspect-ratio: 16/10; }
.g-aad5e5ec { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-c26f3c65 { height: var(--size-xl); }
.g-d6ad6027 { min-height: 130px; resize: vertical; }
.g-ee60e111 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-1b277b55 { border-radius: var(--b-radius); }
.g-ff3b1b87 { overflow: hidden; }
.g-e02e1e36 { box-shadow: var(--shadow); }
.g-842eed28 { box-shadow: var(--shadow-1); }
.g-d644bde1 { color: var(--color-bg); }
.g-5b28e044 { color: var(--color-surface); }
.g-0c8c9935 { color: var(--color-text); }
.g-8859b2f4 { color: var(--color-text-description); }
.g-421576e1 { color: var(--color-text-light); }
.g-b0f27728 { color: var(--color-primary); }
.g-d2ddfb15 { color: var(--color-secondary); }
.g-3b108050 { background-color: var(--color-bg); }
.g-8598db23 { background-color: var(--color-surface); }
.g-ecb6cb77 { background-color: var(--color-text); }
.g-f6952add { background-color: var(--color-text-description); }
.g-ff4fe378 { background-color: var(--color-text-light); }
.g-4ea4ea00 { background-color: var(--color-primary); }
.g-2cbd2d50 { background-color: var(--color-secondary); }
.g-9f014f44 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-95677ae5 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-852f1014 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-be25216d { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-79cda123 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-a3a0b051 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-cf8b0c99 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-5b6e784b { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-ddd1c1ca { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-bfedb525 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-07c6962b { font-weight: bold; }
.g-2e8fb188 { margin-top: var(--size-xxs); }
.g-e7b79a2c { margin-top: var(--size-xs); }
.g-e4c9c7fc { margin-top: var(--size-s); }
.g-efa2e326 { margin-top: var(--size-m); }
.g-ec50e96d { margin-top: var(--size-l); }
.g-e7befa07 { margin-top: var(--size-xl); }
.g-e063256c { margin-bottom: var(--size-xxs); }
.g-2a0f47c1 { margin-bottom: var(--size-xs); }
.g-04f6e6bd { margin-bottom: var(--size-s); }
.g-e0166e92 { margin-bottom: var(--size-m); }
.g-30ada40e { margin-bottom: var(--size-l); }
.g-fd57a355 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-6c7706a2 { min-height: var(--size-m); }
 }